body {
    box-sizing: border-box;
    margin: 0;
    font-family: "Play", sans-serif;
}
.container {
    margin: 0 auto;
    width: 1160px;  
}
.header{
    background-color: #CFE7F5;
    padding: 16px 0;
}
.header-content{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.header-logo{
    text-align: center;
}
.logo-img{
    padding-bottom: 8px;
}
.logo-title{
    font-weight: 700;
    font-size: 18px;
    color: #266294;
}
.header-menu{
    display: flex;
    align-items: center;
}
.menu-list{
    padding-inline: 40px;
}
.menu-item{
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    font-size: 20px;
    color: #266294;
}
.item-user{
    padding-right: 15px;
}
.button{
    display: flex;
    justify-content: center;
    align-items: center;
}
.button-register{
    font-family: "Play", sans-serif;
    border: 3px solid #266294;
    font-size: 20px;
    color: #266294;
    padding: 12px 28px;
    background-color: transparent;
    cursor: pointer;
}
.header-bcg{
    background-image: url(./../images/header/bcg-main-page.png);
    background-repeat: no-repeat;
    background-size: cover;
    width: 100vw;
    height: 100vh;
}
.bcg-content{
    text-align: center;
}
.header-title{
    font-family: "Impact", sans-serif;
    font-weight: 400;
    font-size: 80px;
    color: #266294;
    padding-top: 100px;
    text-transform: uppercase;
}
.bcg-image{
    margin-top: 212px;
    margin-left: 250px;
}
.bcg-button{
    padding-top: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.button-find{
    background-color: #266294;
    margin-right: 150px;
}
.button-submit{
    border: 2px solid #266294;
    background-color: transparent;
}
.button-find,
.button-submit{
    font-family: "Josefin Slab", sans-serif;
    color: #F8F7F7;
    font-size: 20px;
    font-weight: 700;
    padding: 16px 32px;
    cursor: pointer;
}
.criteria{
    background-color: #EBF8FF;
    padding-top: 32px;
}
.criteria-title{
    font-size: 40px;
    color: #111111;
}
.card{
    padding-top: 32px;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    row-gap: 32px;
    column-gap: 32px;
    padding-bottom: 100px;
}
.house-img,
.studio-img,
.apartment-img,
.room-img{
    width: 100%;
}
.house-text,
.studio-text,
.apartment-text,
.room-text{
    font-size: 32px;
    color: #111111;
    padding-top: 32px;
    text-align: center;
}
.country{
    background-color: #EBF8FF;
    padding-top: 32px;
}
.country-title{
    font-size: 40px;
    color: #111111;
}
.country-france,
.country-italy,
.country-spain{
    padding-top: 24px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-bottom: 24px;
}
.france{}
.france-title,
.italy-title,
.spain-title{
    font-size: 32px;
    color: #111111;
}
.france-btn,
.italy-btn,
.spain-btn{
    background-color: transparent;
    font-weight: 700;
    font-size: 20px;
    color: #266294;
    border-bottom: 2px solid #266294;
    padding: 12px 0;
    cursor: pointer;
}
.france-content,
.italy-content,
.spain-content{
    display: flex;
    column-gap: 20px;
    padding-bottom: 18px;
}
.nantes-img,
.montpellier-img,
.paris-img,
.venezia-img,
.firenze-img,
.roma-img,
.selvia-img,
.madrid-img,
.mallorka-img{
    width: 100%;
}
.nantes-text,
.montpellier-text,
.paris-text,
.venezia-text,
.firenze-text,
.roma-text,
.selvia-text,
.madrid-text,
.mallorka-text{
    font-size: 16px;
    color: #111111;
    padding-top: 18px;
}
.spain-content{
    padding-bottom: 100px;
}
.advertisement{
    padding-top: 32px;
    background-color: #EBF8FF;
}
.advertisement-content{}
.latest-announcements{
    padding-top: 24px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-bottom: 24px;
}
.advertisement-title{
    font-size: 40px;
    color: #111111;
}
.advertisement-btn{
    background-color: transparent;
    font-weight: 700;
    font-size: 20px;
    color: #266294;
    border-bottom: 2px solid #266294;
    padding: 12px 0;
    cursor: pointer;
}
.advertisement-section{
    padding-top: 32px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 15px;
    padding-bottom: 132px;
}
.card-img{
    width: 100%;
}
.card-content{
    padding-top: 12px;  
    font-size: 16px; 
}
.card-title{
    color: #111111;
    padding-bottom: 8px;
}
.card-subtitle{
    padding-bottom: 8px;
    color: #766F6F;
}
.card-link{
    font-size: 14px;
    color: #266294;
    display: flex;
    justify-content: start;
    align-items: center;
}
.card-star{
    fill: #266294;
    padding-right: 8px;
}
.footer{
    background-color: #CFE7F5;
    padding-top: 32px;
}
.footer-content{
    display: grid;
    
}
.footer-info{
    display: grid;
    justify-content: space-between;
    padding-bottom: 32px;
}
.footer-logo{
    text-align: center;
}
.footer-nav{
    display: flex;
    justify-content: end;
    align-items: flex-start;
}
.footer-social{
    grid-column: 2/2;
    grid-row: 2/4;
}
.footer-networks{
    display: flex;
    justify-content: end;
    align-items: center;
    margin-top: -28px;
}
.social-networks{
    padding-right: 20px;
}
.networks-link{}
.networks-item{}
.footer-copywriting{
    padding-bottom: 32px;
}
.copywriting-text{
    font-size: 16px;
    color: #266294;
}